server:
  port: 8051

#微服务相关配置
cloud:
  center:
    url: 172.25.143.101:8848
  service:
    name: device
    ip: 172.25.143.101

#xxl-job配置
xxl:
  job:
    executor:
      appname: device-app
      ip: ${cloud.service.ip}
      port: 8061

#雪花ID唯一标识
workerId: 10

mysql:
  doc: true

# 文件生成路径
file:
  path: /
